CVE-2015-2016

2015-10-03T22:59:07
ID CVE-2015-2016
Type cve
Reporter NVD
Modified 2015-10-05T17:27:16

Description

Unspecified vulnerability in IBM QRadar SIEM 7.1 MR2 before Patch 11 IF02 and 7.2.x before 7.2.5 Patch 4 allows remote authenticated users to execute arbitrary commands with root privileges via unknown vectors.